div.regionNavigation {
	position: absolute;
	right: 0px; 
	top: 0px;
	width: 445px;
	height: 25px;
	z-index: 14;
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	background: url(../img/region_map/region_balken.png) top left no-repeat;
	z-index: 50;
}

div.regionNavigation .txtshadow {
	position: relative;
	padding-left: 16px;
	padding-top: 5px;
	display: block;
	font-size:12px;
	font-weight:bold;
	color:#48515a;
	z-index: 2;
}

div.regionNavigation .txt {
	position: absolute;
	overflow:hidden;
	top:-1px; left:-1px; 
	z-index:3;
	padding-left: 16px;
	padding-top: 5px;
	display: block;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
}

div.regionNavigation:hover {
	cursor: pointer;
}

div.regionSuisse {
	width: 118px;
	height: 76px;
	background: url(../img/region_map/region_suisse.png) top left no-repeat;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 51;
}

div.regionSuisse:hover {
	background: url(../img/region_map/region_suisse_on.png) top left no-repeat;
	cursor: pointer;
}

div.regionVaud {
	width: 88px;
	height: 78px;
	background: url(../img/region_map/region_vaud.png) top left no-repeat;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 51;
	display: none;
}

div.regionVaud:hover {
	background: url(../img/region_map/region_vaud_on.png) top left no-repeat;
	cursor: pointer;
}

div.regionSlideDown {
	width: 445px;
	height: 305px;
	/*background: url(../img/region_map/region_map_bg.png) top left no-repeat;*/
	position: absolute;
	top: -312px;
	right: 0px;
	z-index: 49;
}

div.regionCloseMap {
	width: 445px;
	height: 14px;
	font-size: 10px;
	font-weight: normal;
	color: #fff;
	background: url(../img/region_map/region_balken_bottom.png) top left no-repeat;
}

div.regionCloseMap:hover {
	cursor: pointer;
}

div.regionCloseMap .txt {
	float: right;
	padding-right: 15px;
	padding-top: 0px;
}

div.regionCross {
	width: 32px;
	height: 20px;
	position: absolute;
	top: 270px;
	right: 0;
	z-index: 51;
}

div.regionImage {
	z-index:10;
}

div.regionCross:hover {
	background: url(http://www.alpes.ch/img/region_map/x_hover.png) top left no-repeat;
	cursor: pointer;
}

div.regionDetail {
	position: absolute;
	width: 132px;
	height: 148px;
	background: url(../img/region_map/bluedetail.png) top left no-repeat;
	z-index: 56;
	display: none;
	top: 0px;
	right: 0px;
}

div.regionDetail .detailImg {
	margin-top: 7px;
	margin-left: 5px;
	height: 90px;
	overflow: hidden;
}

div.regionDetail .txt {
	padding: 2px 3px 0px 5px;
	color: #fff;
	font-size: 11px;
	max-height: 32px;
	overflow: hidden;
	line-height: 1.0;
}